Delete issuer policy
/v1/ecosystems/{ecosystemId}/issuer-policies/{id}Deletes a specific published ecosystem issuer policy by providing the ecosystem ID and the issuer policy ID. The
issuer policy ID is the id returned when a policy is published, and is also included in the response from the
Retrieve latest issuer policy endpoint.
Roles
Analytics Events
Authorization
bearerAuth In: header
Path Parameters
The UUID of the ecosystem
uuidThe UUID of the issuer policy
uuidResponse Body
application/json
curl -X DELETE "https://example.com/v1/ecosystems/497f6eca-6276-4993-bfeb-53cbbbba6f08/issuer-policies/497f6eca-6276-4993-bfeb-53cbbbba6f08"How would you rate this page?
Retrieve issuer policy by ID GET
Retrieves a specific published ecosystem issuer policy by providing the ecosystem ID and the issuer policy ID. The issuer policy ID is the `id` returned when a policy is published, and is also included in the response from the [Retrieve latest issuer policy](#operation/getLatestIssuerPolicy) endpoint. This endpoint is intended for public consumption, and as such does not require authentication.
Publish verifier policy POST
Publish a new version of the ecosystem verifier policy. A participant is included only if it is active and has at least one verifier certificate that passes validation. Only the certificates that pass validation are included.